Subject: [MMUSIC] Review on draft-ietf-mmusic-media-path-middleboxes-02

From: Cullen Jennings <[email-masked]>
Date: Mon, 23 Mar 2009 09:48:14 -0700

I like this document and it looks mostly done. Few comments.

When I look at the figures, for example the one in 4.1.1. the UAC side  
has rule that allows from 47.0.0.2 to 47.0.0.1 and the other side has  
rule for 47.0.0.1 to 47.0.0.2 but if seems like no media can flow  
either way with these two rules. I'm sure this is just a slight over  
sight but it seems like some of the rules and when they get installed  
is missing.

I think this draft should show how the RTCP flows and when the gates  
open for that. Might also have a few sentences to discuss things like  
RSVP for the media.

I think it needs to talk a little more about the consequences of  
blocking early media when doing PSTN interoperability and things like  
1-800-go-fedex

Cullen <in my role as individual contributor>